/* ------------------------------------------------ FONTS */

@font-face {
		font-family: 'FuturaStd-Medium';
		src: url('../fonts/futurastdmedium.eot');
		src: url('../fonts/futurastdmedium.eot?#iefix') format('embedded-opentype'),
				 url('../fonts/futurastdmedium.woff') format('woff'),
				 url('../fonts/futurastdmedium.ttf') format('truetype'),
				 url('../fonts/futurastdmedium.svg#FuturaStd-Medium') format('svg');
		font-weight: normal;
		font-style: normal;
}

@font-face {
		font-family: 'FuturaStd-Bold';
		src: url('../fonts/futurastdbold.eot');
		src: url('../fonts/futurastdbold.eot?#iefix') format('embedded-opentype'),
				 url('../fonts/futurastdbold.woff') format('woff'),
				 url('../fonts/futurastdbold.ttf') format('truetype'),
				 url('../fonts/futurastdbold.svg#FuturaStd-Bold') format('svg');
		font-weight: normal;
		font-style: normal;
}

@font-face {
		font-family: 'FuturaStd-Condensed';
		src: url('../fonts/futurastdcondensed.eot');
		src: url('../fonts/futurastdcondensed.eot?#iefix') format('embedded-opentype'),
				 url('../fonts/futurastdcondensed.woff') format('woff'),
				 url('../fonts/futurastdcondensed.ttf') format('truetype'),
				 url('../fonts/futurastdcondensed.svg#FuturaStd-Condensed') format('svg');
		font-weight: normal;
		font-style: normal;
}


/* ------------------------------------------------ GENERAL */

body {
	background: url(../site_images/wavegrid.png) repeat;
	font-family: "FuturaStd-Medium", Helvetica, Arial, sans-serif;
}

strong {
	font-weight: 800;
}

.wrapper {
	width: 1000px;
	margin: 0 auto;
}

#container {
	width: 100%;
	margin: 0 auto;
}

.devices { 
	min-width: 1100px; 
	margin: 0 auto;
}

/* ------------------------------------------------ HEADER */

#header {
	width: 100%;
	height: 315px;
	padding-top: 45px;
	float: left;
	background-image: url(../site_images/headerbg.png);
}

#header #logo {
	width: ;
	color: #fff;
	font-family: "FuturaStd-Bold", Helvetica, Arial, sans-serif;
	font-weight: 400;
	font-size: 38px;
	font-style: italic;
	width: 600px;
}

#header #logo span { padding-top: 20px; display: block; }

#header #logo img {
	position: relative;
	float: left;
	margin-top: -34px;
	margin-left: -15px;
	width: 140px;
	height: auto;
}

#header #slogan {
	color: #274e6a;
	font-family: 'FuturaStd-Condensed';
	font-size: 48px;
	text-align: center;
	margin-top: 80px;
	text-transform: uppercase;
	line-height: 65px;
}

#header #telefoon {
	color: #fff;
	float: right;
	width: 300px;
	font-size: 20px;
	font-family: "FuturaStd-Bold", Helvetica, Arial, sans-serif;
	text-align: right;
	margin-top: -22px;
}

#header #telefoon a { color: #fff; text-decoration: none; }


/* ------------------------------------------------ MENU */

#menu {
	width: 100%;
	margin: 0px 0px 75px 0px;
	height: 65px;
	background-image: url(../site_images/menubg.jpg);
	float: left;
	
	box-shadow: 0px 2px 2px #bbb;
	-moz-box-shadow: 0px 2px 2px #bbb;
	-webkit-box-shadow: 0px 2px 2px #bbb;
	font-family: "FuturaStd-Medium", Helvetica, Arial, sans-serif;
}

#menu ul { margin-left: -32px; }
#menu ul li { display: inline; }

#menu ul li a {
	color: #fff;
	text-decoration: none;
	font-size: 17px;
	text-shadow: 0px 1px 1px #a77b10;
	display: inline-block;
	padding: 24px 32px;
	font-weight: 700;
}

#menu ul li a:hover {
	text-shadow: 0px 1px 1px #333;
}


/* ------------------------------------------------ CONTENT */

#content {
	display: block;
	width: 1000px;
	margin: 0 auto;
}

#content .wrapper .fixer {
	float: left;
	width: 1050px;
}

#content h1 {
	font-size: 36px;
	color: #274e6a;
	letter-spacing: -0.5px;
	margin-bottom: 35px;
}

#content p {
	line-height: 26px;
	font-size: 16px;
	color: #5a5a5a;
	width: 480px;
	float: left;
	text-align: justify;
	margin-right: 40px;
}

#content ul {
	float: left;
}

#content ul li {
	line-height: 26px;
	font-size: 16px;
	color: #5a5a5a;
	list-style-type: circle !important;
	list-style-position: inside;
}

/* ------------------------------------------------ CATEGORY */

#category {
	margin-top: 90px;
	padding-bottom: 100px;
	width: 100%;
	display: block;
	float: left;
}

#category .catblock {
	width: 320px;
	height: 320px;
	float: left;
	background-color: #fff;
	margin-right: 19px;
	margin-bottom: 26px;
	z-index: 30;
	
	box-shadow: 0px 3px 2px #ccc;
	-moz-box-shadow: 0px 3px 2px #ccc;
	-webkit-box-shadow: 0px 3px 2px #ccc;
}

#category .catblock:hover {
	background-color: #f9f9f9;
}
#category a { text-decoration: none; }

#category .catblock h2 {
	color: #b63e3e;
	font-size: 28px;
	margin: 35px 0px 37px 35px;
	height: 27px;
}

#category h2:hover, #category img:hover #category h2 { color: #000; }

#category .catblock img {
	width: 100%;
	height: 220px;
	background-color: #fff;
	float: left;
	z-index: 40 !important;
	position: relative;
	
	box-shadow: 0px 3px 2px #ccc;
	-moz-box-shadow: 0px 3px 2px #ccc;
	-webkit-box-shadow: 0px 3px 2px #ccc;
}

#category .catblock .catblock_extra {
	width: 312px;
	height: 6px;
	background-color: #fff;
	float: left;
	position: relative;
	z-index: 10 !important;
	margin-left: 4px;
	position: relative;
	
	box-shadow: 0px 2px 3px #ccc;
	-moz-box-shadow: 0px 2px 3px #ccc;
	-webkit-box-shadow: 0px 2px 3px #ccc;
}




/* ------------------------------------------------ FOOTER */

#footer {
	background-color: #274e6a;
	height: 115px;
	width: 100%;
	float: left;
	border-top: 1px solid #4f6e84;
	outline: 1px solid #000;
	padding-top: 60px;
	cursor: default;
}

#footer a { color: #a3cedf; }
#footer a:hover { color: #fff; }

#footer h3 {
	color: #a3cedf;
	font-size: 17px;
	line-height: 32px;
	width: 480px;
	float: left;
}

#footer .address {
	color: #fff;
	font-size: 17px;
	line-height: 32px;
	width: 480px;
	float: right;
}

#footer .address p {
	float: left;
	width: 220px;
}








